我安装了ubuntu-tweak_0.5.4-1_all打开就错误!!

为当前最终发行版之前的所有版本提供支持
回复
mcvbn
帖子: 6
注册时间: 2008-07-14 21:47
送出感谢: 0
接收感谢: 0

我安装了ubuntu-tweak_0.5.4-1_all打开就错误!!

#1

帖子 mcvbn » 2010-10-15 22:17

而且ubuntu软件中心打开也错误。。
求解~~~ :em20

Traceback (most recent call last):
File "/usr/bin/ubuntu-tweak", line 110, in <module>
launcher = TweakLauncher(session_bus, MainWindow())
File "/usr/lib/python2.6/dist-packages/ubuntutweak/mainwindow.py", line 234, in __init__
proxy.enable_stable_source()
File "/usr/lib/python2.6/dist-packages/ubuntutweak/policykit/dbusproxy.py", line 33, in __getattr__
return self.__proxy.get_dbus_method(name, dbus_interface = self.INTERFACE)
AttributeError: 'NoneType' object has no attribute 'get_dbus_method'
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: 我安装了ubuntu-tweak_0.5.4-1_all打开就错误!!

#2

帖子 leeaman » 2010-10-15 22:25

0.57都出来了。试试看
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
mcvbn
帖子: 6
注册时间: 2008-07-14 21:47
送出感谢: 0
接收感谢: 0

Re: 我安装了ubuntu-tweak_0.5.4-1_all打开就错误!!

#3

帖子 mcvbn » 2010-10-15 22:30

leeaman 写了:0.57都出来了。试试看
:em20 我现在连ubuntu软件中心打开都没反映!
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: 我安装了ubuntu-tweak_0.5.4-1_all打开就错误!!

#4

帖子 leeaman » 2010-10-15 22:37

下载回来看看能装不?
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
滚雪球
帖子: 4
注册时间: 2010-05-07 16:54
送出感谢: 0
接收感谢: 0

Re: 我安装了ubuntu-tweak_0.5.4-1_all打开就错误!!

#5

帖子 滚雪球 » 2010-10-16 20:57

试试这招!

sudo add-apt-repository ppa:tualatrix/ppa

sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com FE85409EEAB40ECCB65740816AF0E1940624A220

sudo gedit /etc/apt/sources.list

在里面输入以下2句:

deb http://ppa.launchpad.net/tualatrix/ppa/ubuntu karmic main
deb-src http://ppa.launchpad.net/tualatrix/ppa/ubuntu karmic main

保存退出。

然后输入:

sudo apt-get update
sudo apt-get install ubuntu-tweak

如果你已经安装过了就输入:

sudo apt-get dist-upgrade

:em11 :em11 :em11
回复

回到 “老旧版本支持”